Show / Hide Table of Contents

# Struct AtkUldAsset

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AtkUldAsset

### Fields

| Improve this Doc View Source

#### AtkTexture

##### Declaration

    public AtkTexture AtkTexture

##### Field Value

Type | Description
--- | ---
AtkTexture |

| Improve this Doc View Source

#### Id

##### Declaration

    public uint Id

##### Field Value

Type | Description
--- | ---
System.UInt32 |